﻿.thumb{height:30px;width:30px;border:solid 1px #000000;}
/*img src="bichtran.jpg" class="thumb"*/
body {
    display: block;font:normal normal 14pt/16pt new times roman; color:#333333;
line-height:150%;
  }
@media all and (max-width: 800px) {/*800px for samsung galaxy m30s*/
  body {
    display: block;font-size:1.5em;background-color:lightblue;
line-height:150%;
  }
}


h2{font-size:18pt;color:maroon;line-height:150%;}
/*size for android*/
@media(max-width:500px){h2{font-size:16pt;}}



h4{font:italic bold 12pt times new roman, serif;color:navy;line-height:150%;}
/*size for android*/
@media(max-width:500px){h4{font-size:11pt;}}

/* img

{ width:540px;height:430px;

border: double 3px gray;
border-radius: 0.5em;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-khtml-border-radius: 0.5em;

/*center*/
 display: block;
  margin-left: auto;
  margin-right: auto;

}

/*size for android*/
@media(max-width:500px){img{width:250px;height:210px;

border: solid 1px brown;
border-radius: 0.2em;
-moz-border-radius: 0.2em;
-webkit-border-radius: 0.2em;
-khtml-border-radius: 0.2em;
}}

*/

/*IFRAME*/
/*IFRAME*/
iframe
{ width:100%;

background-color:transparent;
padding:10px;

overflow:visible;
display:none; 


/*curvy

border: double 5px gray;
border-radius: 0.5em;
-moz-border-radius: 0.5em;
-webkit-border-radius: 0.5em;
-khtml-border-radius: 0.5em;
*/
}

/*size for android*/
@media(max-width:800px){iframe{
/*width:450px;*/

border:solid 0px maroon;
background-color:lightblue;
padding:5px;}}

/*TABLE*/
table {
  width: 100%;
  border-collapse: collapse;
}
/* Zebra striping */

tr:nth-of-type(odd) {
background-color:#c0c0c0;
}
th {
background-color:transparent;
  color: white;
  font-weight: bold;
}
td,
th {
  padding: 6px;
  border: 0px solid #ccc;
  text-align: left;
}
@media all and (max-width: 500px) {
  table,
  thead,
  tbody,
  th,
  td,
  tr {
    display: block;
  }
}

